/*
 * Empresa.java
 *
 * Created on October 11, 2007, 5:19 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Estabelecimento {
    private Integer id;
    private String nome_plain;
    private String nome;
    
    /** Creates a new instance of Empresa */
    public Estabelecimento() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNome_plain() {
        return nome_plain;
    }

    public void setNome_plain(String nome_plain) {
        this.nome_plain = nome_plain;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }
    
}
